﻿body {
  font-family: Arial, Verdana,  sans-serif; /* ﾑ褌裨粽 頡・*/
  font-size: 11pt; /* ﾐ珸・・ⅲ濵粹魲・頡 ・・渼・ */
  background-color: #f0f0f0; /* ﾖ粢・浯 粢・湜 */
  background-color: #ffffff; /* ﾖ粢・浯 粢・湜 */
  color: #333; /* ﾖ粢・ⅲ濵粹魲・・ */ 
}
h1 {
  color: #001060; /* ﾖ粢・鈞胛・粲・*/
  font-size: 14pt; /* ﾐ珸・・頡 ・・渼・*/
  font-family: Arial, Times, serif; /* ﾑ褌裨粽 頡・*/
  font-weight: bold; /* ﾍⅱ・・濵・浯瑙韃 ・  */
}
h2 {
  color: #000000; /* ﾖ粢・鈞胛・粲・*/
  font-size: 12pt; /* ﾐ珸・・頡 ・・渼・*/
  font-family: Arial, Times, serif; /* ﾑ褌裨粽 頡・*/
  font-weight: italic; /* ﾍⅱ・・濵・浯瑙韃 ・  */
}
h3 {
  color: #333; /* ﾖ粢・鈞胛・粲・*/
  font-size: 14pt; /* ﾐ珸・・頡 ・・渼・*/
  font-family: Arial, Times, serif; /* ﾑ褌裨粽 頡・*/
  font-weight: bold; /* ﾍⅱ・・濵・浯瑙韃 ・  */
  text-align: center
}
p {
  text-align: justify; /* ﾂ靍珞湜籵湜・・ 淲 */
  /*margin-left: 10px; /* ﾎ・裘・・・・褄瑾 */
  /*margin-right: 10px; /* ﾎ・籵 ・・・褄瑾 */
  /*border-left: 1px solid #999; /* ﾏ瑩瑟褪 ・湜・裘・*/
  /*border-bottom: 1px solid #999; /* ﾏ瑩瑟褪 ・湜・韈・*/
  /*padding-left: 10px; /* ﾎ・ⅳ ・湜・裘・蒡 ・  */
  /*padding-bottom: 10px; /* ﾎ・ⅳ ・湜・韈・蒡 ・  */
}